<mamecheat version="1">

  <cheat desc="Always Max Song Value">
    <script state="run">
      <action>maincpu.pb@02ED=85</action>
    </script>
  </cheat>

  <cheat desc="Always Max Song Bonus">
    <script state="run">
      <action>maincpu.pb@02EF=99</action>
    </script>
  </cheat>

  <cheat desc="Display the Correct Answer">
    <script state="run">
      <output format="Correct Answer : %c">
        <argument>(maincpu.pb@(012B))+0x31</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Answer 1 always correct">
    <script state="run">
      <action>maincpu.pb@012B=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
